Bug 106892 - [Qt] WebGL does not require accelerated compositing
Summary: [Qt] WebGL does not require accelerated compositing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebGL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Allan Sandfeld Jensen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-15 04:52 PST by Allan Sandfeld Jensen
Modified: 2013-01-15 08:03 PST (History)
4 users (show)

See Also:


Attachments
Patch (1.53 KB, patch)
2013-01-15 04:53 PST, Allan Sandfeld Jensen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Allan Sandfeld Jensen 2013-01-15 04:52:45 PST
The GraphicsContext3D used by WebGL does not require accelerated compositing to be enabled anymore. This means we can enable it in all cases.
Comment 1 Allan Sandfeld Jensen 2013-01-15 04:53:55 PST
Created attachment 182742 [details]
Patch
Comment 2 WebKit Review Bot 2013-01-15 08:03:23 PST
Comment on attachment 182742 [details]
Patch

Clearing flags on attachment: 182742

Committed r139742: <http://trac.webkit.org/changeset/139742>
Comment 3 WebKit Review Bot 2013-01-15 08:03:27 PST
All reviewed patches have been landed.  Closing bug.